/* roboto-flex-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Flex';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-flex-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-flex-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-flex-v30-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-flex-v30-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-flex-v30-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-flex-v30-latin-regular.svg#RobotoFlex') format('svg'); /* Legacy iOS */
}

/* Korrektur BR-Fehler */
@media only screen and (max-width: 991px){
  .sppb-title-subheading br, .sppb-addon-title br, .sppb-addon-content br {
    display: initial !important;
}
}
.sppb-title-subheading br, .sppb-addon-title br, .sppb-addon-content br {
    display: initial !important;
}
br {
    display: initial !important;
}

/* Fussbereich margin zurücksetzen */
#sp-footer {
    text-align: center;
    padding: 0px 0;
    position: relative;
}

/* Bottom margin zurücksetzen */
#sp-bottom {
padding: 0px 0 !important;
}

/* Farbe Header, fix */
#sp-header.menu-fixed {
    background: rgba(255, 255, 5255, 0.9);
}

.offcanvas-menu {
    background-color: rgba(2, 2, 58, 0.9);
}

#offcanvas-toggler {
    visibility: hidden;
}


.helix-cd-icons-wrapper {
  position: fixed;
right: 5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1000;
}
.helix-cd-icons-wrapper ul.cd-icons {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin: 0;
}
.helix-cd-icons-wrapper ul.cd-icons >li {
  display: block;
  width: 50px;
  height: 50px;
  text-align: center;
  background: rgba(0,0,0,0.5);
  font-size: 22px;
  margin-bottom: 5px;
  border-radius: 2px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.helix-cd-icons-wrapper ul.cd-icons >li a {
  color: #fff;
  display: block;
  line-height: 50px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.image_rot {
 background-color: #d90821;
}
.image_rot:hover {
 background-color: #ae061a;
}

.image_schwarz {
 background-color: #333333;
}
.image_schwarz:hover {
 background-color: #1c1c1c;
}